{% extends 'base_book.html.twig' %}

{% block title %}Вход{% endblock %}

{% block body %}
    <div class="m-auto col-lg-4 col-xl-4 col-md-4 text-center bg-dark app-text">
        <div class="p-5">
            {{ form_start(form) }}
            {{ form_row(form.plainPassword, {
                label: 'Новый пароль'
            }) }}
            <button type="submit" class="btn btn-outline-success">Сохранить</button>
            {{ form_end(form) }}
        </div>
    </div>



{% endblock %}
